.u-section-1 .u-sheet-1 {
  min-height: 526px;
}

.u-section-1 .u-gallery-1 {
  height: 477px;
  margin-bottom: 40px;
  margin-top: 9px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-1 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 122px;
    height: 393px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 16px;
    height: 1204px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 229px;
    height: 903px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 25px;
    height: 569px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 175px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 8px;
}

.u-section-2 .u-image-1 {
  min-height: 165px;
  background-image: url("images/igfact91.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 178px;
  margin-top: -6px;
  margin-bottom: -6px;
}

.u-section-2 .u-image-3 {
  min-height: 165px;
  background-image: url("images/BermudaFlag-1024x682.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 136px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-2 .u-image-2 {
    height: 147px;
  }

  .u-section-2 .u-image-3 {
    min-height: 136px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 2px;
  }

  .u-section-2 .u-image-1 {
    min-height: 104px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 104px;
  }

  .u-section-2 .u-image-2 {
    height: 113px;
  }

  .u-section-2 .u-image-3 {
    min-height: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 155px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 669px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 114px;
  }

  .u-section-2 .u-image-2 {
    height: 124px;
  }

  .u-section-2 .u-image-3 {
    min-height: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-2 .u-image-1 {
    min-height: 421px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-2 .u-image-2 {
    height: 78px;
  }

  .u-section-2 .u-image-3 {
    min-height: 234px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1601px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1521px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 27px 4px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1521px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 639px;
  height: 327px;
  margin: 7px 7px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1411px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1254px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1254px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 240px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    width: 340px;
    height: 174px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 150px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 20px;
  font-weight: 700;
  margin-top: 20px;
}.u-section-5 .u-sheet-1 {
  min-height: 913px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 29px;
}.u-section-6 .u-sheet-1 {
  min-height: 200px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}.u-section-7 .u-sheet-1 {
  min-height: 16px;
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-9 .u-sheet-1 {
  min-height: 508px;
}

.u-section-9 .u-image-1 {
  width: 428px;
  height: 210px;
  margin: 18px auto 0 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.125rem;
  margin: 18px 0;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 167px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 80px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}.u-section-11 .u-sheet-1 {
  min-height: 296px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto 20px 28px;
}.u-section-12 .u-sheet-1 {
  min-height: 400px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 60px;
}.u-section-13 .u-sheet-1 {
  min-height: 649px;
}

.u-section-13 .u-image-1 {
  width: 794px;
  height: 158px;
  margin: 28px auto 0;
}

.u-section-13 .u-text-1 {
  font-size: 1.5rem;
  margin: -44px 0 37px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 144px;
  }

  .u-section-13 .u-text-1 {
    margin-top: -32px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 108px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 68px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 969px;
}

.u-section-14 .u-image-1 {
  width: 384px;
  height: 147px;
  margin: 10px auto 0;
}

.u-section-14 .u-text-1 {
  font-size: 1.5rem;
  margin: -25px 0 10px;
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 148px;
  }

  .u-section-14 .u-text-1 {
    margin-top: -8px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 185px;
}

.u-section-15 .u-image-1 {
  width: 264px;
  height: 149px;
  margin: 1px 0 0 auto;
}

.u-section-15 .u-text-1 {
  font-size: 1.5rem;
  margin: -44px 0 1px;
}.u-section-16 .u-sheet-1 {
  min-height: 305px;
}

.u-section-16 .u-image-1 {
  width: 305px;
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-16 .u-text-1 {
  font-size: 1.5rem;
  margin: -237px 15px 60px 305px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    margin-left: 0;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 292px;
}

.u-section-17 .u-image-1 {
  width: 264px;
  height: 131px;
  margin: 0 auto 0 424px;
}

.u-section-17 .u-text-1 {
  font-size: 1.5rem;
  margin: -8px 0 29px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    margin-top: -21px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-image-1 {
    margin-left: 276px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-image-1 {
    margin-left: 76px;
  }

  .u-section-17 .u-text-1 {
    margin-top: 33px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 221px;
}

.u-section-18 .u-image-1 {
  width: 297px;
  height: 167px;
  margin: 0 auto 0 0;
}

.u-section-18 .u-text-1 {
  font-size: 1.5rem;
  margin: -43px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-text-1 {
    margin-top: -21px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-text-1 {
    margin-top: 33px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 569px;
}

.u-section-19 .u-image-1 {
  width: 252px;
  height: 109px;
  margin: 34px auto 0 423px;
}

.u-section-19 .u-text-1 {
  font-size: 1.5rem;
  margin: 10px 0 36px;
}

@media (max-width: 767px) {
  .u-section-19 .u-image-1 {
    margin-left: 288px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-image-1 {
    margin-left: 88px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 469px;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 28px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-20 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-20 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-20 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 23px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 3px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 0;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 22px;
}.u-section-22 .u-sheet-1 {
  min-height: 22px;
}